<div style="width: 100%; height: 100vh;">
    <img src="../assets/images/404 Error Page not Found with people connecting a plug-cuate.png" alt="pagenotfound" style="width:100%;height: 100%;object-fit: contain;">
</div>